<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a1bf20203447f22a70a50fa56ca31ea">
  <dict>
    <!--2021-09-17 15:12:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
